## sugar-datastore 0.110.0

=== debian/changelog ===
sugar-datastore (0.110.0-2) unstable; urgency=medium

  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update git-buildpackage config: Filter any .git* files.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Update copyright info:
    + Use SPDX License shortnames FSFUL FSFULLR (and derived forms).
    + Extend coverage for myself.
    + Use https protocol in file format URL.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 18:29:31 +0200

sugar-datastore (0.110.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Update coverage for autotools.
    + Extend coverage for Debian packaging.
  * Modernize CDBS use: Let CDBS resolve if build is targeted
    experimental.
  * Declare compliance with Debian Policy 3.9.8.
  * Have git-buildpackage use versioned upstream branch.
  * Track only stable 0.110 branch in watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 03:02:57 +0100
