=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
-Build-Depends: cdbs (>= 0.4.90~),
+Build-Depends: cdbs,
  autotools-dev,
- devscripts,
  python,
  python-all-dev,
  debhelper,
  dh-buildinfo
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-datastore.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-datastore.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-datastore.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-datastore.git
 Homepage: http://wiki.sugarlabs.org/go/Sugar
 XS-Python-Version: >= 2.7
