=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008-2010, 2012, 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2010, 2012, 2015-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for sugar-datastore
 #
 # This program is free software; you can redistribute it and/or modify
@@ -19,8 +19,6 @@
 # These need to be declared/run before CDBS includes
 DEB_BUILDDIR = build
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -31,26 +29,14 @@
 #  * Switch git packaging branch
 #  * Track any release (else only current branch)
 ifneq (,$(DEB_MAINTAINER_MODE))
-experimental := $(strip $(if \
-	$(shell dpkg-parsechangelog \
-		| grep -x 'Distribution: \(experimental\|UNRELEASED\)'),\
-	yes))
-watch-limit = $(if $(experimental),,$(pkgbranch)\\.)
-debian-branch = $(if $(experimental),master,master-$(pkgbranch))
+watch-limit = $(if $(DEB_SUITE_EXP),,$(pkgbranch)\\.)
+debian-branch = $(if $(DEB_SUITE_EXP),master,master-$(pkgbranch))
 clean::
 	perl -i -pe 's/\([\d.\\]*\.\*\)/($(watch-limit).*)/' \
 		debian/watch
 	perl -i -pe 's/^debian-branch *= *\K.*/$(debian-branch)/' \
 		debian/gbp.conf
 endif
-
-DEB_UPSTREAM_PACKAGE = $(DEB_SOURCE_PACKAGE)
-DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/glucose/sugar-datastore
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.xz
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed (always/seldom) at runtime
 CDBS_DEPENDS_$(pkg) = python-gi, python-dbus, python-xapian, python-sugar3
