## sugar-datastore 0.112

=== debian/changelog ===
sugar-datastore (0.112-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.3.
  * Update copyright info:
    + Extend coverage for myself.
    + Extend coverage for autotools. Strip needless coyright sign.
  * Fix rules to detect and adapt watch file and git-buildpackage config
    when targeting experimental release.
  * Update watch file and git-buildpackage config to track any branch.
  * Update rules to resolve upstream major+minor from upstream version.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Jan 2018 14:03:36 +0100
