=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-all-dev,
  debhelper,
  dh-buildinfo
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-datastore.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-datastore.git
 Homepage: http://wiki.sugarlabs.org/go/Sugar
