=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008-2010, 2012, 2015-2017 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2010, 2012, 2015-2018 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for sugar-datastore
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,18 +21,19 @@
 
 include /usr/share/cdbs/1/class/python-autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
+EXP_RELEASE = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))
 
-pkgbranch = $(basename $(DEB_UPSTREAM_VERSION))
+pkgbranch = $(subst $(space),.,$(words 2,$(subst .,$(space),$(DEB_UPSTREAM_VERSION))))
 pkg = python-carquinyol
 
 # Adapt packaging in maintainer mode when targeting experimental branch:
 #  * Switch git packaging branch
 #  * Track any release (else only current branch)
 ifneq (,$(DEB_MAINTAINER_MODE))
-watch-limit = $(if $(DEB_SUITE_EXP),,$(pkgbranch)\\.)
-debian-branch = $(if $(DEB_SUITE_EXP),master,master-$(pkgbranch))
+watch-limit = $(if $(EXP_RELEASE),\\d,$(pkgbranch)\\.)
+debian-branch = $(if $(EXP_RELEASE),master,master-$(pkgbranch))
 clean::
-	perl -i -pe 's/\([\d.\\]*\.\*\)/($(watch-limit).*)/' \
+	perl -i -pe 's/\(\K[d0-9.\\]+/$(watch-limit)/' \
 		debian/watch
 	perl -i -pe 's/^debian-branch *= *\K.*/$(debian-branch)/' \
 		debian/gbp.conf
