=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
http://download.sugarlabs.org/sources/sucrose/glucose/sugar-datastore/sugar-datastore-(\d[\d.]*)\.tar\.(?:bz2|xz)
