## sugar-datastore 0.112-1+8.0trisquel1

=== debian/changelog ===
sugar-datastore (0.112-1+8.0trisquel1) flidas; urgency=medium

  * Backported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Apr 2018 04:56:15 +0000
