## sugar-datastore 0.117

=== debian/changelog ===
sugar-datastore (0.117-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix use override_dh_* (not execute_after_dh_* unsupported in stable)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 14:23:19 +0200

sugar-datastore (0.116-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * (build-)depend on and provide python3 libraries (not python);
    closes: bug#938586
  * build-depend on dh-python
  * hardcode python3 in hash-bang fixup
  * simplify rules;
    stop build-depend on cdbs
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat dh-sequence-gir dh-sequence-python3
    (not autotools-dev debhelper dh-python)
  * set Rules-Requires-Root: no
  * use semantic newlines
  * update watch file:
    + mention gbp --uscan in usage comment
    + use patterns
  * drop unneeded .la file

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Mar 2020 11:38:25 +0100

sugar-datastore (0.114-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on dh-buildinfo
  * update Vcs-* fields: packaging moved to Salsa
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage
  * build-depend on python2 python2-dev and depend on python2
    (not python python-all-dev)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Mar 2020 19:33:37 +0100
