=== debian/control ===
Source: sugar-datastore
Section: python
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Santiago Ruano Rincón <santiago@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-gir,
 dh-sequence-python3,
 python3,
 python3-dev,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-datastore.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-datastore
Homepage: http://wiki.sugarlabs.org/go/Sugar
Rules-Requires-Root: no

Package: python3-carquinyol
Architecture: any
Depends:
 gir1.2-glib-2.0,
 python3-dbus,
 python3-gi,
 python3-sugar3,
 python3-xapian,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Recommends:
 dbus,
Suggests:
Provides: ${python3:Provides}
Description: Sugar Learning Platform - datastore
 Sugar Learning Platform promotes collaborative learning
 through Sugar Activities that encourage critical thinking,
 the heart of a quality education.
 Designed from the ground up especially for children,
 Sugar offers an alternative to traditional “office-desktop” software.
 .
 This package contains a simple log like datastore
 able to connect with multiple backends.
 The datastore supports connecting and disconnecting
 from backends on the fly
 to help the support the limit space/memory characteristics
 of the OLPC system
 and the fact that network services may become unavailable at times.
