## sugar-datastore 0.117-1+9.0trisquel1

=== debian/changelog ===
sugar-datastore (0.117-1+9.0trisquel1) etiona; urgency=medium

  * Backported from groovy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Oct 2020 17:51:22 +0000
