=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- dh-sequence-gir,
  dh-sequence-python3,
  python3,
  python3-dev,
