=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install
# Ensure proper hash-bang in Python script (Python Policy 0.9 §3.1)
	perl -pi -e 's,^#! ?/usr/bin/(env )?python[[:print:]]*$$,#!/usr/bin/python3,' \
		debian/*/usr/bin/*
# drop unneeded .la file
	find debian/*/usr/lib -name '*.la' -delete

%:
	dh $@
