=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

http://download.sugarlabs.org/sources/sucrose/glucose/sugar-datastore \
.*?@ANY_VERSION@@ARCHIVE_EXT@
