## sugar-datastore 0.118

=== debian/changelog ===
sugar-datastore (0.118-2) unstable; urgency=medium

  * fix break+replace python-carquinol;
    closes: bug#8d7dc4b, thanks to Andreas Beckmann

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Mar 2021 17:42:56 +0100

sugar-datastore (0.118-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: fix tracking URL
  * declare compliance with Debian Policy 4.5.1
  * simplify rules: let dh_python3 fix python shebang
  * use debhelper compatibility level 13 (not 12)
  * fix build-depend on python3-all-dev (not python3-dev)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Jan 2021 23:35:04 +0100
