=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ dh-sequence-gir,
  dh-sequence-python3,
  python3,
- python3-dev,
-Standards-Version: 4.5.0
+ python3-all-dev,
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-datastore.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-datastore
 Homepage: http://wiki.sugarlabs.org/go/Sugar
@@ -30,6 +31,10 @@
  dbus,
 Suggests:
 Provides: ${python3:Provides}
+Breaks:
+ python-carquinyol,
+Replaces:
+ python-carquinyol,
 Description: Sugar Learning Platform - datastore
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
