## sugar-datastore 0.118-2+10.0trisquel1

=== debian/changelog ===
sugar-datastore (0.118-2+10.0trisquel1) nabia; urgency=medium

  * Backported from impish as dependency for sugar

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 31 Oct 2021 06:37:45 +0000
