=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
- dh-sequence-gir,
+ debhelper-compat (= 12),
  dh-sequence-python3,
  python3,
  python3-all-dev,
