## sugar-datastore 0.119

=== debian/changelog ===
sugar-datastore (0.119-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + sort authors by name
    + update coverage
    + sort License sections by name
  * tighten lintian overrides
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 15:57:21 +0200

sugar-datastore (0.118-3) unstable; urgency=medium

  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * build-depend on python3-dev (not python3-all-dev);
    closes: bug#998443, thanks to Graham Inggs
  * declare compliance with Debian Policy 4.6.0
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Nov 2021 23:44:50 +0100
