=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ dh-sequence-gir,
  dh-sequence-python3,
  python3,
- python3-all-dev,
-Standards-Version: 4.5.1
+ python3-dev,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-datastore.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-datastore
 Homepage: http://wiki.sugarlabs.org/go/Sugar
