## sugar-datastore 0.119-1+11.0trisquel1

=== debian/changelog ===
sugar-datastore (0.119-1+11.0trisquel1) aramo; urgency=medium

  * Backported from kinetic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 01 Dec 2022 20:41:27 +0000
