## sugar-datastore 0.120

=== debian/changelog ===
sugar-datastore (0.120-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + stop use xz compression
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 17:39:04 +0100
