## sugar-datastore 0.121

=== debian/changelog ===
sugar-datastore (0.121-2build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:58:22 +0100

sugar-datastore (0.121-2) unstable; urgency=medium

  * update copyright info: merge duplicate Files sections

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Feb 2024 11:21:39 +0100

sugar-datastore (0.121-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Feb 2024 10:58:05 +0100
