=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sugar-datastore
 Section: python
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
@@ -10,7 +10,7 @@
  dh-sequence-python3,
  python3,
  python3-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-datastore.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-datastore
 Homepage: http://wiki.sugarlabs.org/go/Sugar
